Skip navigation
McAfee Secure sites help keep you safe from identity theft, credit card fraud, spyware, spam, viruses and online scams
1171 Views 2 Replies Latest reply: Feb 12, 2013 11:25 AM by kink80 RSS
kink80 Champion 472 posts since
Apr 6, 2009
Currently Being Moderated

Feb 12, 2013 8:45 AM

SB10034: McAfee SNS Notice: Hotfixes Resolve VSE and Host IPS Vulnerability

I read through the security bulletin SB10034 and the accompanying KB77192 article but was unclear if the Hot Fix VSE88HF805660 applied to machines running VSE 8.8 with no patch (8.8.0.777).

in the affected software table it does not speak of VSE 8.8 with no patch and only mentions VSE 8.8 Patch 2 begin affected if yu upgraded from VSE 8.7 P5 or VSE 8.8 P1. I have neither case so if I upgrade my machines from VSE 8.8 no patch (8.8.0.777) to VSE 8.8 P2 do I still need to apply this Hot FIx after I upgrade to VSE 8.8 P2? I have included the affected software section of the security bulletin below. Thanks in advance.

 

Affected Software:                       

  • VirusScan Enterprise (VSE) 8.8 Patch 1
  • VSE 8.8 Patch 2 (when updating from VSE 8.7 Patch 5 OR VSE 8.8 Patch 1)
  • VSE 8.7 Patch 5
  • Host Intrusion Prevention (Host IPS) 8.0 Patch 1 and Patch 2 (when updating from Patch 1)

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • Correct Answers - 5 points
  • Helpful Answers - 3 points